<IfModule mod_ssl.c>
<VirtualHost *:443>
   ServerName www.isdevelopment.us

   ServerAdmin is_derayo@hotmail.com
   DocumentRoot /Data/WebServer/isdevelopment.us

   ErrorLog ${APACHE_LOG_DIR}/error-isdevelopment.us.log
   CustomLog ${APACHE_LOG_DIR}/access-isdevelopment.us.log combined


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/www.isdevelopment.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.isdevelopment.us/privkey.pem
</VirtualHost>
</IfModule>
